/* ==================== Form style sheet ==================== */

table.form { margin: 25px 0 0 29px; border-collapse: collapse; float:left;}

table.form th, table.form td { padding: 4px 5px; text-align: left; font-weight: normal; }

table.form label { font-family: Trebuchet, Arial, Helvetica, sans-serif; color: #181818; margin-right: 12px; }
table.form td span { font-size: 0.9em; color: #181818; margin-left: 8px; }
table.form td samp { font: 1em Verdana, Arial, Helvetica, sans-serif; color: #000000; }

table.form input { width: 300px; }
table.form input.answer { width: 53px; }
table.form textarea { width: 300px; height: 160px; }

table.form input.inp-text, table.form input.answer, table.form textarea
{ border: 1px solid #909090; padding: 2px; }

table.form th.message-up { vertical-align: top !important; }

table.form label.invisible { visibility: hidden; }

table.form td.submit-button-right { text-align: right !important; }
table.form input.submit-text { font: 1.4em Georgia, "Times New Roman", Times, serif; letter-spacing: 1px; width: auto; }

table.form label.email { border-bottom: 0px dotted #000000; }

/* ==================== Form style sheet END ==================== */